<!-- header include -->
include ../header.pug

<div class="container">
    <div class="row justify-content-center d-flex mt-4">
        <div class="col-lg-8">
        <a href="/join/show_all_company">Company's</a>
        <a href="/join/show_all_services">Show Services</a>
        <h4 class="text-center">Add Service</h4>
            <form action="saveService" method="POST">
                <div class="mb-3">
                    <label for="service_name" class="form-label">Enter Service Name</label>
                    <input type="text" class="form-control" id="service_name" name="service_name">
                </div>
                <div class="mb-3">
                    <input type="submit" value="Submit">
                </div>
            </form>
        </div>
    </div>
</div>

<!-- footer include -->
include ../footer.pug
